/* ==========================================================================
   Base styles
   ========================================================================== */
html, button, input, select, textarea{
    color:#222;
}
body{
    font-size:1em; line-height:1.4; font-family:Arial, Helvetica, sans-serif;
}
::-moz-selection{
    background:#FFFFFF; color:#A5A5A5; text-shadow:none;
}
::selection{
    background:#FFFFFF; color:#A5A5A5; text-shadow:none;
}
hr{
    display:block;
    height:1px;
    border:0;border-top:1px solid #ccc;
    margin:1em 0; padding:0;
}
img{
    vertical-align:middle;
}
fieldset{
    border:0;
    margin:0; padding:0;
}
textarea{
    resize:vertical;
}
*{
	outline:none!important
}
/* ==========================================================================
   Tinext custom styles
   ========================================================================== */
   
	/* texts and headings */
	#header h3{
		font-size:20px; color:#FFFFFF; line-height:22px; font-weight:normal;
		margin:0; padding:0 0 8px 0;
	}
	/* text and headings end */
   
/* general styles */
html, body{
	/* background-color:#5D6064; background-image:url(../images/bkg-bauknecht-main.png); */ background-position:left top; background-repeat:repeat-x; background-attachment:fixed;
	margin:0; padding:0;
	height:100%;
}
#wrapper{
	width:1010px; min-height:100%;
	margin:0 auto; padding:0;
	background-image:url(../images/de_DE/bkg-side-shadows.png); background-position:center top; background-repeat:repeat-y; background-attachment:fixed;
}
#wrap{
	background-image:url(../images/de_DE/bkg-side-shadows-header.png); background-position:center top; background-repeat:no-repeat; background-attachment:fixed;
	padding-bottom:0; padding-top:130px;
}
div.footer-wrapper{
	height:52px; overflow:hidden;
}
#content-wrapper{
	position:relative;
	width:980px; min-height:100%;
	margin:0 15px; padding:0;
	background-image:url(../images/de_DE/bkg-top-wrapper.png); background-position:center top; background-repeat:repeat-x; background-attachment:fixed;
}
#header-wrapper{
	width:980px; height:128px;
	float:left; position:relative; z-index:2;
}
#header{
	position:fixed;
	width:980px;
	margin:0 0 0 -490px; padding:0;
	left:50%; top:0;
	background-image:url(../images/de_DE/bkg-top.jpg); background-position:center top; background-repeat:repeat-x; background-attachment:scroll;
}
#logo{
	float:left;
	margin:20px 0 0 20px; padding:0;
}
#header .header_line2{
	float:right;
	margin:0; padding:0;
	/*background-image:url(../images/bkg-service-bar.png);*/ background-position:left top; background-repeat:repeat-x;
	width:681px; min-height:36px;
}
#header .header_line2 ul{
	display:block; float:right;
	margin:0; padding:6px 0 0;	
}
#header .header_line2 ul li{
	float:left;
	margin:0; padding:0 0 0 2px; border:0;
	height:15px;
	text-align:center;
	background-image:url(../images/de_DE/separator-service-bar.png); background-position:left bottom; background-repeat:no-repeat;
}
#header .header_line2 ul li:last-child{
	background-image:none;
}
#header .header_line2 ul li:last-child a{
	padding-right:19px;	
}
#header .header_line2 ul li a{
	float:left; display:block;
	margin:0; padding:0 15px;
	text-align:center; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#A1A2A3; font-size:11px; line-height:13px;
}
#header .header_line2 ul li a span{
	float:left; display:block;
	color:#FFFFFF;
	margin:0; padding:0; border:0;
}
#searchTerm{
	float:right;
	width:165px; height:34px;
	margin:0 20px 0 0; padding:0 6px 0 40px;
	background-image:url(../images/de_DE/bkg-search.png); background-position:left bottom; background-repeat:no-repeat; background-color:transparent; border:0;
	text-align:right; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:34px; font-weight:bold;
}
	#header .textsearch-container .search-textbox {
		float:right; top:-152px; right:-160px; position:absolute;
		background-color:transparent;
		height:34px; width:165px;
		margin:0; padding:0 6px 0 40px;
	}
	#header .textsearch-container .search-button{
		left:-49px; top:-150px; position:absolute;
		margin:0; padding:0;
		background-color:transparent; background-image:none;
		height:30px; width:34px;
	}
	/* cart */
	#header .header_line2 {
		float:right;
		color:#47829D;
		margin-right:5px; margin-top:0; padding-top:0;
		width:750px;
	}
/* main menu */
#main-menu{
	float:left; position:relative;
	margin:0; padding:0;
}
#header .nav ul#main-menu{
	float:left; position:relative; display:block;
	margin:-8px 0 0; padding:0 0 0 25px; border:0;
	width:716px; max-width:716px;
	/*background-image:url(../images/de_DE/separator-quicklinks.png);*/
 background-position:right bottom; background-repeat:no-repeat; background-color:transparent;
}
#header .nav ul#main-menu li.menu{
	height:35px;
	text-transform:none;
}
#header .nav ul#main-menu li.menu:hover ul{
	display:block;
}
#header .nav ul#main-menu li.menu ul.dropdown-menu-header{
	top:43px;
}
#header .nav ul#main-menu li.menu:first-child ul.dropdown-menu-header{
	/*display:block!Important;*/
}
#header .nav ul#main-menu li.menu .border_right{
	float:left;
	height:100%;	
}
#header .nav ul#main-menu li.menu a{
	float:left; display:block;
	height:100%;
	margin:0 0 0 -32px; padding:0;
	font-size:16px; line-height:18px; color:#A1A2A3; text-decoration:none; font-weight:bold; text-align:center; text-shadow:1px 1px 3px #000; /* Firefox 3.5+, Opera 9+, Safari 1+, Chrome, IE10 */
}
#header .nav ul#main-menu li.menu:first-child a{
	padding-left:0; margin-left:-20px;
}
#header .nav ul#main-menu li.menu:last-child a{
	padding-right:0;
}
#header .nav ul#main-menu li.menu span{
	display:inline-block; float:left; zoom:1;
	height:34px;
	padding:15px 0 0 0;
}
#header .nav ul#main-menu li.menu .menu-link{
	display:block; float:left;
	min-width:78px;
	padding-left:12px; padding-right:12px; margin-top:1px;
}
.lt-ie8 #header .nav ul#main-menu li.menu .menu-link{
	padding-left:11px; padding-right:11px;
}
#header .nav ul#main-menu li.menu:hover .menu-link{
	background-image:url(../images/de_DE/bkg-menu-hover-center.png);	background-position:center -15px; background-repeat:no-repeat;
}
	/* restyling flyout */
	#main-menu li.menu ul.dropdown-menu-header{
		width:980px; left:-10px;	
	}
	#main-menu li.menu ul.dropdown-menu-header{
		margin:0; padding:0 0 30px 0;
		background-image:url(../images/de_DE/bkg-flyout-quicklinks.jpg); background-color:#1C1E1F; background-repeat: repeat-x;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb a.dropdown-image{
		display:none;	
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb a{
		margin:0; padding:8px 0 0 0!important;
		font-weight:normal; text-align:left; height:auto;
	}
	.menus-flyout .content img{
		display:none;	
	}
	#menus-flyout .content ul li.espot, #menus-flyout .content ul li.menu-thumb{
		margin-top:12px;	
	}
	#menus-flyout .content ul li.menu-thumb p, #menus-flyout .content ul li.menu-thumb h5{
		width:120px;
		border:0; padding:0 0 16px; margin-top:-8px;
		max-height:none!important; height:45px!important; vertical-align:bottom;
	}
	#menus-flyout .content ul li.menu-thumb.btmEnd p{
		width:120px;
		border:0; padding:0 0 10px;
		max-height:none!important; height:26px!important; vertical-align:bottom;
	}
	#menus-flyout .content ul li.menu-thumb ul, #menus-flyout .content ul.single-row li.menu-thumb ul{
		border:0!important;	margin-top:0!important;
		width:120px;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb p a.dropdown-link, #header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb h5 a.dropdown-link{
		display:table-cell; vertical-align:bottom;
		font-size:16px; color:#FFFFFF; line-height:18px; font-weight:normal; text-transform:none; text-shadow:1px 1px 3px #000;
		margin:0; padding:0;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb a.dropdown-link{
		text-align:left; font-size:12px; line-height:14px; color:#A5A5A5; font-weight:normal; text-shadow:none;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb a.dropdown-link:hover,  #header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb a.dropdown-link.active{
		text-decoration:underline;
	}
	#menus-flyout .content ul li.menu-thumb ul li{
		float:left; clear:both;
		width:100%;
		background-image:url(../images/de_DE/bkg-list-circle.png); background-position:left top; background-repeat:no-repeat;
		margin-left:-20px; padding-left:20px;
	}
	#menus-flyout .content ul li.espot{
		border:0;
		height:75px!important;	
	}
	#header .nav ul#main-menu li.menu:first-child #menus-flyout .content ul li.end a, #header .nav ul#main-menu li.menu:first-child #menus-flyout .content ul li.end p{
		border:0; margin:0; padding:0;
	}
	#header .nav ul#main-menu li.menu:first-child #menus-flyout .content ul li.end a:hover{
		text-decoration:underline;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.end a, #header .nav ul#main-menu li.menu #menus-flyout .content ul li.end p{
		border:0; padding:0;
		font-size:16px; color:#FFFFFF; line-height:18px; font-weight:normal;
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.espot ul{
		border:0;
		height:auto!important; min-height:auto!important;	
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul li.menu-thumb.start.startBtm p{
		border:0!important;	
	}
	#header .nav ul#main-menu li.menu #menus-flyout .content ul.menu-list{
		float:left;
		margin-left:-40px; padding:5px 38px 0;
		width:904px;
		background-image:url(../images/de_DE/bkg-flyout-separator.png); background-position:left -128px; background-repeat:no-repeat;
	}

	/* keep green positioning */
	#menus-flyout .content ul li.menu-thumb.btmEnd ul{
		min-height:auto!important;
		padding-top:25px;	
	}
	#menus-flyout .content ul li.menu-thumb.btmEnd{
		position:absolute; top:395px; left:330px;
	}
	/* keep green positioning end */

	#main-menu li.menu ul.dropdown-menu-header .btmBorder, #header .nav ul#main-menu li.menu #menus-flyout .content ul li.espot a.dropdown-image{
		display:none;
	}
	#menus-flyout .content ul.top-row, #menus-flyout .content ul.bottom-row li.menu-thumb p, #menus-flyout .content ul.top-row li.menu-thumb p{
		border:0;	
	}
	#header .nav a.menu-link:hover, #header .nav .selected a.menu-link{
		z-index:3;	
	}
/* main menu end */	

/* CART overlay */	
#quick_cart_container #MiniShopCartProductsList{
	background-color:#5D6064!important;
	color:#FFFFFF!important;
	border:1px solid #A1A2A3!important;
}
#quick_cart .container .list{
	background-color:transparent!important;
	border:0!important;
}
#quick_cart .footer{
	background-color:transparent!important;
}
#MiniShopCartProductAdded a{
	padding-left:10px; display:block; float:left;
}
#MiniShopCartProductAdded a img{
	margin-left:-10px; padding:0; border:0;
}
#MiniShopCartProductAdded tr td{
	vertical-align:top;
}
#quick_cart .container .list .price{
	padding-left:10px; color:#FFFFFF;
}
#quick_cart_container{
	top:21px!important; position:fixed!important;
}
#quick_cart{
	border:0!important;
}
/* CART overlay end */

/* BREADCRUMB */
#breadcrumb a, #breadcrumb, #breadcrumb .breadcrumb_current{
	color:#A1A2A3!important;	
}
#breadcrumb .breadcrumb_current{
	font-weight:bold!important;	
}
#header .sub-header{
	display:none;
}
/* BREADCRUMB END */

.flyout ul li ul{
	display:none;
	background-image:url(../images/de_DE/bkg-flyout-quicklinks.jpg); background-position:left top; background-repeat:repeat-x; background-color:#1C1E20;
}
#header .nav{
	position:relative; z-index:1;
}
/* quicklinks */
#quicklinks{
	display:none;
	float:left;
	margin:-22px 0 0 0; padding:11px 0 0;
	width:229px; height:46px;
	background-image:url(../images/de_DE/bkg-quicklinks.png);	background-position:left bottom; background-repeat:no-repeat;
}
#quicklinks ul{
	display:block; float:left;
	margin:10px 0 0 0; padding:0;
	height:36px; width:209px;
	background-image:url(../images/de_DE/bkg-arrow-quicklinks.png); background-position:20px 9px; background-repeat:no-repeat;
	color:#FFFFFF; font-weight:bold; text-align:right;
}
#quicklinks ul:hover{
	background-image:url(../images/de_DE/bkg-arrow-quicklinks-hover.png);
}
#quicklinks ul li{
	display:block; float:left; cursor:pointer;
	margin:0; padding:0;
	height:100%; width:100%;
	list-style-type:none;
	text-transform:none!important; color:#FFFFFF; font-size:16px; line-height:24px;
}
#quicklinks ul li ul{
	display:none; float:left;
	width:187px; height:auto;
	margin:12px 0 0; padding:11px 21px;
	list-style-type:none;
	background-image:url(../images/de_DE/bkg-flyout-quicklinks.jpg); background-position:left top; background-repeat:repeat-x; background-color:#1C1E20;
}
#quicklinks ul li ul li{
	text-align:left;
}
#header .nav #quicklinks ul li ul li a{
	display:block; float:left;
	width:100%; max-width:151px; min-height:21px;
	font-weight:normal; font-size:13px; line-height:21px; color:#FFFFFF;
	padding:0 0 0 31px; margin:6px 0;
	background-position:left top; background-repeat:no-repeat;
}
#header .nav #quicklinks ul li ul li a:hover, #quicklinks ul li ul li a.active{
	text-decoration:underline;
}
	.ico-info{
		background-image:url(../images/de_DE/ico-info.png);
	}
	.ico-mail{
		background-image:url(../images/de_DE/ico-mail.png);
	}
	.ico-catalogue{
		background-image:url(../images/de_DE/ico-catalogue.png);
	}
	.ico-phone{
		background-image:url(../images/de_DE/ico-phone.png);
	}
	.ico-hand{
		background-image:url(../images/de_DE/ico-hand.png);
	}
	.ico-registration{
		background-image:url(../images/de_DE/ico-registration.png);
	}
	
#quicklinks ul:hover li ul:hover{
	background-image:url(../images/de_DE/bkg-flyout-quicklinks.jpg);
}
#quicklinks ul li:hover ul{
	display:block;
}
#quicklinks ul li h3{
	position:relative; cursor:text;
	width:182px;
	margin:0 0 0 -21px; padding:0 21px 28px;
	color:#FFFFFF; text-decoration:none; text-align:left; font-size:16px; line-height:22px; font-weight:normal;
	background-image:url(../images/de_DE/bkg-separator-quicklinks.png); background-position:left bottom; background-repeat:no-repeat; background-color:transparent;
}
#quicklinks ul li a{
	color:#FFFFFF; text-decoration:none;	
}

#main-wrapper{
	float:left; z-index:1; position:relative;
	color:white;
	padding:20px 20px 35px 20px;
}

/* quick cart */
#quick_cart .container .list .product a{
    color: #FFFFFF;
}
#quick_cart .container .message{
    background-color:#5D6064;
    border:0;
    color: #FFFFFF;
}
#MiniShopCartProductAdded a{
    color:#FFF!important;
}
#quick_cart{
    background-color: #5D6064 !important;
    border: 1px solid #A1A2A3 !important;
    color: #FFFFFF !important;
}
/* quick cart end */

/* quicklinks end */
#footer{
	position:fixed;	z-index:1;
	bottom:0; left:-490px;
	width:980px; min-width:980px; height:38px;
	margin:0 0 0 50%; padding:14px 0 0 0;
	background-image:url(../images/de_DE/bkg-footer.png); background-position:left top; background-repeat:no-repeat; background-color:transparent;
}
div.footer-wrapper{
	width:980px;
}
#logo-footer{
	float:left; display:block;
	margin:0; padding:0; border:0;
    	width: 100px;
    	margin-top: 7px;
    	margin-left: 5px;
}
#footer .smallnav{
	float:left;
	width:600px;
	margin:0; padding:7px 0 0 0;
}
#footer .smallnav ul{
	float:left; display:block;
	margin:0; padding:6px 0 0 0;
	width:100%;
}
#footer .smallnav li{
	float:left; display:block;
	margin:0; padding:0;
}
#footer .smallnav li a{
	float:left; display:block;
	font-size:11px; line-height:14px; color:#A1A2A3; text-decoration:none; font-weight:bold;
	margin:0; padding:0 9px;
}
#footer .smallnav li a:hover{
	text-decoration:underline;
}
#footer .smallnav li a.active{
	text-decoration:underline; color:#FFFFFF;
}
#footer .smallnav li:first-child a{
	padding-left:20px;
}
#footer .smallnav li:last-child a{
	padding-right:0;
}
	/* social icons */
	.socialnav{
		float:left; display:block;
		margin:0; padding:7px 0 0 0;
		width:130px; height:33px;
	}
	.socialnav ul{
		float:left; display:block;
		margin:0; padding:0;
		width:100%;
	}
	.socialnav ul li{
		float:left; display:block;
		margin:0; padding:0;
	}
	.socialnav .ico-social{
		float:left; display:block;
		margin:0 3px 0 0; padding:0;
		width:26px; height:33px;
		overflow:hidden; text-indent:-999px;
		background-image:url(../images/de_DE/ico-social-footer.png); background-repeat:no-repeat; background-color:transparent;
	}
	.ico-social.fb{
		background-position:0 0;
	}
	.ico-social.fb:hover, .ico-social.fb.active{
		background-position:0 -33px;
	}
	.ico-social.tw{
		background-position:-29px 0;
	}
	.ico-social.tw:hover, .ico-social.tw.active{
		background-position:-29px -33px;
	}
	.ico-social.yt{
		background-position:-58px 0;
	}
	.ico-social.yt:hover, .ico-social.yt.active{
		background-position:-58px -33px;
	}
	.ico-social.xi{
		background-position:-87px 0;
	}
	.ico-social.xi:hover, .ico-social.yt.active{
		background-position:-87px -33px;
	}
	/* social icons end */
#footer-more{
	float:right;
	padding:0 18px 0 0; margin:13px 15px 0 0;
	background-image:url(../images/de_DE/bkg-arrow-quicklinks.png); background-position:right center; background-repeat:no-repeat;
	font-size:12px; line-height:14px; color:#A1A2A3; text-decoration:none; font-weight:bold;
}
.footer-wrapper{
    background-color:transparent;
}
.extended{
	position:relative;
	height:330px;
	background-image:url(../images/de_DE/bkg-footer-open.jpg); background-position:left 38px; background-repeat:repeat-x;
}
#wrapper-more{
	float:left;
    margin:-2px 0 0 15px; padding-top: 21px;
	width:965px;
	background-image:url(../images/de_DE/bkg-footer-shadow-extended.png); background-position:left top; background-repeat:no-repeat;
}
#wrapper-more ul{
	float:left;
	margin:0; padding:0 10px;
	width:140px;
	list-style-type:none;
}
#wrapper-more ul li h3 a, #wrapper-more ul li h3{
	display:block;
	padding-bottom:10px; margin-bottom:10px;
	line-height:18px; font-size:16px; color:#222; font-weight:bold; text-shadow:1px 1px 0 #7D7D7D;
}
#wrapper-more ul li{
	margin:0; padding:0 0 4px 0; border:0;
	float:left;
	list-style-type:none;
	width:100%;
	background-image:url(../images/de_DE/footer-list-pointer.png); background-position:left top; background-repeat:no-repeat;
}
#wrapper-more ul li:first-child{
	background-image:none; padding-bottom:0;
}
#wrapper-more ul li a{
	float:left;
	width:125px;
	margin:0; padding-left:15px;
	font-size:12px; line-height:14px; color:#DDDDDD; text-decoration:none; text-shadow:1px 1px 0 #222;
}
#wrapper-more ul li a:hover{
	text-decoration:underline;
}
#wrapper-more ul li a.active,#wrapper-more ul li a:active,{
	text-decoration:underline; color:#FFFFFF;
}
/* extended footer social */
#wrapper-more ul.social-extended{
	padding:0 0 0 110px;
}
#wrapper-more ul.social-extended li{
	background-image:none; padding-bottom:10px;
}
#wrapper-more ul.social-extended li:first-child{
	background-image:none; padding-bottom:0;
}
#wrapper-more ul.social-extended li a{
	padding-left:0;
}
#wrapper-more ul.social-extended li a span.social{
	background-image:url(../images/de_DE/ico-social-footer-extended.png); background-position:left 0; background-repeat:no-repeat;
	width:23px; height:23px;
	float:left; overflow:hidden; display:block;
	margin:0 15px 0 0; padding:0; border:0;
}
#wrapper-more ul.social-extended li a:hover span.social{
	text-decoration:none;
}
	#wrapper-more ul.social-extended li a span.social.fb{
		background-position:left 0;
	}
	#wrapper-more ul.social-extended li a:hover span.social.fb{
		background-position:right 0;
	}
	#wrapper-more ul.social-extended li a span.social.tw{
		background-position:left -23px;
	}
	#wrapper-more ul.social-extended li a:hover span.social.tw{
		background-position:right -23px;
	}
	#wrapper-more ul.social-extended li a span.social.yt{
		background-position:left -46px;
	}
	#wrapper-more ul.social-extended li a:hover span.social.yt{
		background-position:right -46px;
	}
	#wrapper-more ul.social-extended li a span.social.xi{
		background-position:left -69px;
	}
	#wrapper-more ul.social-extended li a:hover span.social.xi{
		background-position:right -69px;
	}

#wrapper-more ul.social-extended li a span{
	float:left; display:block;
	width:auto;
	margin:0; padding:0;
	font-size:12px; line-height:23px; font-weight:normal; color:#DDDDDD; text-decoration:none; text-shadow:1px 1px 1px #222;
}
#wrapper-more ul.social-extended li a:hover span{
	text-decoration:underline;
}

#footer-extended-copyright{
	position:absolute; bottom:0; left:0;
	width:930px; height:40px;
	padding:16px 25px 0 25px; margin:0;
	font-size:12px; line-height:40px; color:#FFFFFF; text-decoration:none; text-shadow:1px 1px 1px #222;
	background-image:url(../images/de_DE/bkg-footer-shadow-extended-bottom.png); background-position:left top; background-repeat:no-repeat;
}
#footer-extended-copyright p{
	padding:0; margin:0;
	font-size:12px; line-height:40px; color:#A1A2A3; text-decoration:none; text-shadow:1px 1px 0 #222; font-weight:bold;
}


/* ==========================================================================
   Common classes
   ========================================================================== */
.text-shadow{
     text-shadow: 1px 1px 1px #222; /* Firefox 3.5+, Opera 9+, Safari 1+, Chrome, IE10 */
}
.box-shadow{
  -webkit-box-shadow:0 0 4px 0 #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow:0 0 4px 0 #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
.box-transition{
  -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
}
.ir{
    background-color:transparent;
    border:0;
    overflow:hidden; *text-indent: -9999px;
}
.ir:before{
    content:""; display:block;
    width:0; height:100%;
}
.hidden{
    display:none!important; visibility:hidden;
}
.visuallyhidden{
    position:absolute; overflow:hidden;
    border:0;
    clip:rect(0 0 0 0);
    height:1px; width:1px;
    margin:-1px; padding:0;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{
    clip:auto; position:static; overflow:visible;
    height:auto; width:auto;
    margin:0;
}
.invisible{
    visibility: hidden;
}
.clearfix:before, .clearfix:after{
    content:" "; display:table;
}
.clearfix:after, .clearfloat{
    clear:both;
}
.clearfix{
    *zoom:1;
}
.cont_group.themeCATT.no-margin #image_container
{
	margin: 0 !important
}

/* ==========================================================================
   Print styles.
   ========================================================================== */
@media print {
    *{
        background:transparent!important; color:#000!important;
        box-shadow:none !important; text-shadow:none!important;
    }
    a, a:visited{
        text-decoration:underline;
    }
    a[href]:after{
        content:" (" attr(href) ")";
    }
    abbr[title]:after{
        content:" (" attr(title) ")";
    }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{
        content:"";
    }
    pre, blockquote{
        border:1px solid #999; page-break-inside:avoid;
    }
    thead{
        display:table-header-group;
    }
    tr, img{
        page-break-inside:avoid;
    }
    img{
        max-width:100%!important;
    }
    @page{
        margin:0.5cm;
    }
    p, h2, h3{
        orphans:3; widows:3;
    }
    h2, h3{
        page-break-after:avoid;
    }
}